## freeplayer 20070531%2Bdfsg.1

=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3
#opts="versionmangle=s/-//,dversionmangle=s/\+dfsg\.\d+$//" \
opts="dversionmangle=s/\+dfsg\.\d+$//" \
  ftp://ftp.free.fr/pub/freeplayer/freeplayer-linux-(.*)\.tgz debian \
	/bin/bash debian/dh_wraporig --uupdate

# Uncomment to examine a Webpage 
# <Webpage URL> <string match>
#http://www.example.com/downloads.php freeplayer-(.*)\.tar\.gz

# Uncomment to examine a Webserver directory
#http://www.example.com/pub/freeplayer-(.*)\.tar\.gz

# Uncommment to examine a FTP server
#ftp://ftp.example.com/pub/freeplayer-(.*)\.tar\.gz debian uupdate

# Uncomment to find new files on sourceforge, for devscripts >= 2.9
# http://sf.net/freeplayer/freeplayer-(.*)\.tar\.gz
