## freeplayer 20070531+dfsg.1

=== debian/changelog ===
freeplayer (20070531+dfsg.1-5) unstable; urgency=medium

  * Fix lintian reported issues
    + dump dh-compat to 9
    + rewrite copyright file as dep5
    + fix lintian overrides (the syntax changed a little bit since 2007)
    + force the use of dpkg-buildflags

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 30 Aug 2015 22:45:54 +0200

freeplayer (20070531+dfsg.1-4) unstable; urgency=medium

  * Fix vlc invocation (remove the "--http-charset=ISO-8859-1" option)
    (Closes: #734365)
  * Bump Standard-Version (no change required)
  * remove unused build-dependency on cdbs
  * cleanup debian/watch file

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 30 Aug 2015 22:17:54 +0200

freeplayer (20070531+dfsg.1-3) unstable; urgency=low

  * Do not try to install files of arch all package when only arch any
    packages are built (Closes: #577232)

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 10 Apr 2010 22:53:27 +0200

freeplayer (20070531+dfsg.1-2) unstable; urgency=low

  [ Nobuhiro Iwamatsu ]
  * Update Makefile and add debian/patches/freeplayer_ftbfs.diff.
    (Closes: #533969) 

  [ Vincent Danjean ]
  * Bump Standard-Version
  * Convert to dh7, quilt and 3.0 (quilt) source format
  * Force encoding into MPEG-1 instead of MPEG-2 (see #440216 and #440508)
    and document it in README.Debian
  * Fix command line options to vlc (Closes: #533409)
  * Add symlink freeplayer for vlc-fbx (Closes: #460877)

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 10 Apr 2010 12:57:26 +0200

freeplayer (20070531+dfsg.1-1) unstable; urgency=low

  * Repackaging to remove a pdf without sources nor licence
    vlc sources also removed (not used and this shrink the tarball of 98%)
    Again: Closes: #433727
    [using a patched version of dh_wraporig]

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 15 Aug 2007 19:02:11 +0200

freeplayer (20070531-2) unstable; urgency=low

  * Initial official release. (Closes: #433727: ITP: freeplayer -- wrapper
    around vlc for French ADSL FreeBox - Debian Bug report logs)
  * fix typo in log description

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 23 Jul 2007 14:42:35 +0200

freeplayer (20070531-1) unstable; urgency=low

  * Initial release

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 17 Jul 2007 07:57:42 +0200
