=== debian/control ===
Source: freeplayer
Section: sound
Priority: extra
Maintainer: Vincent Danjean <vdanjean@debian.org>
Build-Depends: debhelper (>= 9), quilt (>= 0.46-7~), libqt4-dev
Standards-Version: 3.9.6
Homepage: http://adsl.free.fr/multimedia/freeplayer/

Package: freeplayer
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, vlc (>= 0.8.6b)
Description: wrapper around vlc for French ADSL FreeBox
 Freeplayer is a helper tool to allow the French ADSL FreeBox to
 use vlc and play/display the content of your computer on the TV
 linked to the FreeBox.
 .
 This package is useless without a FreeBox, ie the modem of the French
 ADSL IP provider "Free" (http://www.free.fr)

Package: fbx-playlist
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: freeplayer
Enhances: freeplayer
Description: graphical editor for FreeBox playlist
 This program allows one to create and edit playlist to be used
 by the freeplayer within a graphical (qt) environment.
 .
 This package is useless without a FreeBox, ie the modem of the French
 ADSL IP provider "Free" (http://www.free.fr)
