=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
%:
	dh $@
  
override_dh_auto_install:
	# Only install these files when building arch-all packages
ifneq (,$(findstring freeplayer, $(shell dh_listpackages)))
	: # Install binary without suffix
	install -m 755 \
		bin/fbx-playlist.pl \
		debian/freeplayer/usr/bin/fbx-playlist-cmd
	install -m 755 \
		bin/vlc-fbx.sh \
		debian/freeplayer/usr/bin/vlc-fbx
	: # and patch it as install.sh
	sed s^%HTTP_PATH%^/usr/share/freeplayer/http-fbx/^ \
		-i debian/freeplayer/usr/bin/vlc-fbx
endif

override_dh_auto_clean:
	$(RM) -rf fbx-playlist-1.1

override_dh_auto_test:
