=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\.\d+$//" \
  ftp://ftp.free.fr/pub/freeplayer/freeplayer-linux-(.*)\.tgz debian \
	/bin/bash debian/dh_wraporig --uupdate
